uuid: ad53f397-2e87-4ab7-87b2-fb0063555b2f
langcode: ru
status: true
dependencies:
  config:
    - system.menu.admin
  module:
    - system
  theme:
    - stark
_core:
  default_config_hash: DWAB7HaAfAJerAmyT8B2K-6qxicu9n0PcKVpDr--N4c
id: stark_admin
theme: stark
region: sidebar_first
weight: 1
provider: null
plugin: 'system_menu_block:admin'
settings:
  id: 'system_menu_block:admin'
  label: Администрирование
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
